/**********************************************
note : design custom style page
**********************************************/

/**********************************************
note : main
name : 최혜진
**********************************************/
.user-canvas .user-canvas-navs .menu li>a {font-weight:500}

/* 기사리스트 */
#section-list .type2 .thumb + .view-cont {width:calc(100% - 182px)}

/* 기사뷰 - 기사제목 */
#article-view .article-view-header > .grid:last-child:nth-child(2) {display:none}
#article-view .article-view-header > .grid:first-child:nth-last-child(2) {padding-right:0 !important}
#article-view .article-view-header .heading {text-align:center}

/* 기사뷰페이지 하단 sns */
#article-view .outside-sns > .sns {cursor:pointer}

/* 최은비 / 1052895 / 20210503 */
#nav-header{background:#0f243f}
/* 최은비 / 1053781 / 20210507 */
.social-group.top-cus{display:inline-block;float:right;}
.social-group.top-cus .sns{width:38px;margin:0;padding:0.325rem 0;}
@media screen and (max-width: 39.9375em){
.breadcrumbs{position:relative;top:13px;display:inline-block;}
.row #article-view .social-group{margin-bottom:0;}
}


/* 윤미정 / 1054393 / 20210510 */
#article-view .article-copy {margin-top: 1.25rem;}

/* 임희은 / 1055588 / 20210513 */
/*#article-view:not(.mobile) .info-group>.item {width:33.333%;display:inline-block;}
#article-view:not(.mobile) .info-group>.item:nth-child(2) {text-align:center}*/
#article-view:not(.mobile) .info-group>.item:last-child {text-align:right}
#article-view .by-group span, #article-view .by-group a, #article-view .by-group em {display:inline-block;}
#article-view .by-group span {font-size:1rem;margin-right:2px;}
#article-view .by-group a {font-size:.95rem;margin-right:3px;font-weight:600;}
#article-view .by-group em {font-size:.8rem;font-style:inherit;}


/* 윤미정 / 1055649 / 20210513 */
#article-view:not(.mobile) .info-group>.item {width:50%;display:inline-block;}
#article-view:not(.mobile) .info-group>.item:nth-child(1) {text-align:left} 
#article-view .social-group {display: inline-block !important;margin-right: 5px !important;}

.box-skin.idx--box .header>strong {padding-bottom: .625rem;border-bottom: 2px solid rgba(0,0,0,.5);font-size: 1.125rem;font-weight: bold;}

/* 이승현 / 1083907 / 20210823 */
#article-view .relation .types {display:block;list-style: none;margin: 0; padding-left:.75rem;}
#article-view .relation .types::after {content:'';display:table;clear:both}
#article-view .relation .types > li {float:left;width: calc(33.33333% - 1.25rem);margin-left:1.875rem;}
#article-view .relation .types > li.noimage {padding:1.875rem;background-color:#f9f9f9;border:1px solid rgba(0,0,0,.05)}
#article-view .relation .types > li:nth-child(1) {margin-left:0rem;}

#article-view .relation .types .thumb {display:block;overflow:hidden;position:relative;height:0;padding-bottom:56.25%;margin-bottom:1rem}
#article-view .relation .types .thumb::before {content:'';overflow:hidden;position:absolute;z-index:5;left:0;top:0;width:100%;height:100%;background:transparent;border:1px solid rgba(0,0,0,.08)}
#article-view .relation .types .thumb > img {position:absolute;z-index:1;left:50%;top:50%;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}
#article-view .relation .types .titles {display:block;font-size:1.125rem;font-weight:bold;line-height: 1.225;}

@media screen and (max-width: 39.9375em){
#article-view .relation .types {padding-left:0rem;}
#article-view .relation .types .thumb {display:block;overflow:hidden;position:relative;height:0;padding-bottom:66.25%;margin-bottom:.5rem}
#article-view .relation .types > li {float:left;width: calc(33.33333% - .38rem);margin-left: .5rem;}
#article-view .relation .types .titles {display:block;font-size: 1.063rem;font-weight:bold;line-height: 1.40rem;}
}

#sections .header>.maintitles {margin-bottom: 0;font-size: 1.25rem;font-style: normal;line-height: 1.375;letter-spacing: -.1em;}
#sections .header>.maintitles>small {font-size: .625em;font-weight: 400;font-style: normal;line-height: 1.125;letter-spacing: 0;color: rgba(0,0,0,.5);}


/* 소셜로그인 */
.article-reply .titles {display:block;font-size:.875rem;font-weight:300;font-weight:var(--wgt300, 300);line-height:1.375;color:rgba(0,0,0,.7);text-align:center}
.article-reply .btn {display:block;overflow:hidden;width:30px;height:30px;font-size:1.125rem;line-height:30px;color:#fff;background-color:#000;border-radius:50%}
.article-reply .btn.nv {background-color:#03cf5d}
.article-reply .btn.fb {background-color:#3959a0}
.article-reply .btn.tw {background-color:#1da1f2}
.article-reply .btn.gg {background-color:#ea4335}
.article-reply .btn.kk {color:#3c1e1e;background-color:#ffe32a}
.article-reply .btn-group {display:block;margin:1.375rem 0;font-size:0;text-align:center}
.article-reply .btn-group .btn {display:inline-block;margin-right:0}
.article-reply .btn-group > :last-child {margin-right:0}
.article-reply .plug-in-guide {display:block;font-size:.688rem;font-weight:300;font-weight:var(--wgt300, 300);line-height:1.375;color:#909090}
@media screen and (max-width: 39.9375em) {
	.article-reply .titles > br {display:none}
	.article-reply .btn-group .btn:not(:last-child) {margin-right:.625rem}
	.article-reply .plug-in-guide > br {display:none}
}

/* 최은비 / 1110993 / 20211122 */
#sticky-header .aht-wrapper>.item .user-sns-view {float:right}
#sticky-header .aht-wrapper>.item .user-sns-view::after {content:'';display:table;clear:both}
#sticky-header .aht-wrapper>.item .user-sns-view > .item {overflow:hidden;float:left;margin-left:.75rem;font-size:1.375rem;line-height:25px;}
#sticky-header .aht-wrapper>.item .user-sns-view > .item:first-child {margin-left:0}



/**********************************************
note : 신경훈 설문조사 pollVoteForm, pollResult, 위젯까지 연동되어있으니 잘확인 하고 작업해주세요
노출형은 위젯에서 투표가능, 링크형은 위젯에서 투표불가.
**********************************************/

/* 투표페이지, 결과페이지 관련기사 */
.poll-view-msg .relation {display:block;margin:0; clear:both}
.poll-view-msg .relation .titles {margin-bottom:1.25rem;font-size:1.25rem;font-weight:bolder;font-style:normal;line-height:1.125;letter-spacing:-.075em}
.poll-view-msg .relation .list {padding:0;margin:0;font-size:0;list-style:none}
.poll-view-msg .relation .list li {margin-bottom:.75rem}
.poll-view-msg .relation .list li a {display:inline-block;position:relative;padding-left:1rem;font-size:1.063rem;line-height:1.25;letter-spacing:-.075em}
.poll-view-msg .relation .list li a::before {content:'';position:absolute;z-index:1;left:0;top:50%;width:7px;height:7px;;border-width:0 0 1px 1px;border-style:solid;border-color:#555;-ms-transform:translateY(-50%);transform:translateY(-50%)}

/* 투표페이지,결과페이지 공통 */
.poll-view .poll-view-content {padding:0; background:#fff}
.poll-view .poll-view-content .poll-view-msg{margin:0; padding:2rem; font-size:1rem; text-align:left}
.poll-view .poll-view-content .poll-view-msg .msg-text{margin-bottom:1rem}
.poll-view .poll-view-content form,
.poll-view .vs-content{background:#f4f4f4}

/* 찬반형(투표,결과) */
.type-vs .vs-content{margin:0; padding:2rem}
.type-vs .poll-vs-box{position:relative; overflow:hidden}
.type-vs .vs-content .poll-percent{position:absolute; bottom:40px; width:100%; margin:0; padding:0 150px}
.type-vs .vs-content .poll-percent .percent-bg{height:5px; background:#73abdd; border-radius:5px}
.type-vs .vs-content .poll-percent .percent-bg span{display:block; height:5px; background:#fa7d7d; border-radius:5px}
.type-vs .vs-content .poll-percent.poll-reset{bottom:16px}

.type-vs .vs-content .poll-radio{text-align:left; overflow:hidden}
.type-vs .vs-content .poll-radio .vs-photo{width:250px; height:160px; background-size:cover; background-repeat:no-repeat; background-position:50% top}
.type-vs .vs-content .poll-radio .vs-photo img{display:none}
.type-vs .vs-content .poll-radio .vs-text{padding:1.3rem 0 0 0}
.type-vs .vs-content .poll-radio .vs-text .numbers{margin-bottom:.2rem}
.type-vs .vs-content .poll-radio .vs-text .numbers .pointer{color:#1779ba}
.type-vs .vs-content .poll-radio .vs-text .numbers strong{display:inline-block; margin-right:.2rem}
.type-vs .vs-content .poll-radio .vs-text .numbers span{font-size:.8rem; color:#555}
.type-vs .vs-content .poll-radio .vs-text .summary{display:inline-block;  overflow:hidden}

.type-vs .vs-content  .poll-radio input[type=checkbox]+label, 
.type-vs .vs-content  .poll-radio input[type=radio]+label{float:none; display:inline-block; padding:0; background:none; border:none}
.type-vs .vs-content  .poll-radio input[type=radio]+label::before{margin:0; width:17px; height:17px; padding-top:.2rem; font-size:.6rem; border-color:#888}
.type-vs .vs-content  .poll-radio .vs-text .summary strong{display:block; float:none; margin:0 .5rem 0 0; font-size:.8rem; line-height:1.5}

.type-vs .vs-content  .poll-radio.second{text-align:right}
.type-vs .vs-content  .poll-radio.second .vs-photo{float:right}
.type-vs .vs-content .poll-radio.second .vs-text{clear:both}
.type-vs .vs-content  .poll-radio.second .vs-text .summary{text-align:right}
.type-vs .vs-content  .poll-radio.second input[type=checkbox]+label, 
.type-vs .vs-content  .poll-radio.second input[type=radio]+label{float:none}
.type-vs .vs-content .vs-icons{padding:4rem 0 0 0; color:#000 !important; line-height:inherit}
.type-vs .poll-view-footer{padding:0 2rem 2rem}

@media screen and (max-width: 63.9375em) {
.type-vs .vs-content .poll-radio{float:left !important; width:45% !important}
.type-vs .vs-content .vs-icons{float:left !important; width:10% !important}
}

@media screen and (max-width: 39.9375em) {
.type-vs .vs-content{margin:0; padding:1rem}
.type-vs .vs-content .poll-percent{padding:0 100px}
.type-vs .vs-content .poll-radio{width:40% !important}
.type-vs .vs-content .poll-radio .vs-photo{width:120px; height:80px}
.type-vs .vs-content .poll-radio input[type=checkbox]+label, 
.type-vs .vs-content .poll-radio input[type=radio]+label{float:none}
.type-vs .vs-content .poll-radio.second input[type=checkbox]+label, 
.type-vs .vs-content .poll-radio.second input[type=radio]+label{float:none}
.type-vs .vs-content .poll-radio .vs-text .summary strong{float:none; margin:0}
.type-vs .vs-content .vs-icons{width:20% !important; padding:1.5rem 0 0 0 !important; font-size:1.2rem !important}
.poll-result.type-vs .poll-view-footer{margin-top:2rem !important}
}


/* 문항형 */
.type-select .select-content{padding:2rem}
.type-select .select-box{overflow:hidden}
.type-select .poll-percent{position:relative !important; bottom:inherit; margin:.5rem 0; padding:0}
.type-select .poll-percent .percent-bg{height:5px; border-radius:5px; background:transparent}
.type-select .poll-percent .percent-bg span{display:block; height:5px; background:#fa7d7d; border-radius:5px}
.type-select .select-photo{float:left; margin-right:1rem; margin-bottom:1rem; width:250px; height:160px; background-size:cover; background-repeat:no-repeat; background-position:50% top}
.type-select .select-photo img{display:none}
.type-select .select-photo + .select-summary{float:left; width:calc(100% - 266px)}
.type-select .select-summary{overflow:hidden; margin-bottom:1rem}
.type-select.select-summary strong{display:block; float:left; margin:0 .5rem; font-size:.9rem; line-height:1.3}
.type-select .select-summary{padding:.5rem 0 0 0}
.type-select .select-content input[type=checkbox], .type-select .select-content input[type=radio]{display:none}
.type-select .select-content input[type=radio]+label::before{content:"\e928"; float:right; width:35px; height:35px; padding-top:0.5rem; margin-left:0.5rem; font-family:'fontello'; 
font-size:1.25rem; font-weight:400; line-height:1; text-align:center; color:#bebebe; cursor:pointer; border:1px solid #bebebe; border-radius:50%;}
.type-select  .select-summary input[type=checkbox]+label, 
.type-select  .select-summary input[type=radio]+label{float:left; display:inline-block; margin:0; padding:0; background:none; border:none}
.type-select  .select-summary input[type=radio]+label::before{margin:0; width:17px; height:17px; padding-top:.2rem; font-size:.6rem; border-color:#888}
.type-select  .select-summary strong{display:block; float:left; margin:0 .5rem; font-size:.8rem; line-height:1.5}
.type-select .poll-view-footer{padding:0 2rem 2rem}
/* 문항형(결과) */
.type-select .vs-content{position:relative; margin:0; padding:2rem}
.type-select .answer{overflow:hidden}
.type-select .select-wrap{float:left; width:100%; margin-bottom:1rem}
.type-select .select-photo + .select-wrap{width:calc(100% - 266px); margin-bottom:1rem}
.type-select .select-result .numbers{margin-bottom:0}
.type-select .select-result .numbers .pointer{color:#1779ba}
.type-select .select-result .numbers strong{display:inline-block; margin-right:.2rem}
.type-select .select-result .numbers span{font-size:.8rem; color:#555}
.type-select .select-result .summary strong{display:block; margin:0; font-size:.9rem; line-height:1.3}

@media screen and (max-width: 63.9375em) {
}

@media screen and (max-width: 39.9375em) {
.type-select .select-content{padding:1rem}
.type-select .select-photo + .select-summary{float:left; width:calc(100% - 136px)}
.type-select .poll-radio.answer1{margin-bottom:0rem}
.type-select .select-photo{width:120px; height:80px}
.type-select .select-wrap{width:calc(100% - 136px) !important;}
.type-select .poll-view-footer{margin-top:2rem !important}
}


/* 위젯 공통(노출형,링크형) */
.poll-weiget .poll-view-content{padding:1rem !important; background:#fff; border-top:1px solid #f4f4f4}
.poll-weiget .poll-view-content form{padding:0; background:#fff}
.poll-weiget .poll-answer-list{padding:1rem; margin:0 -1rem !important; background:#f4f4f4}
.poll-weiget .poll-view-footer{margin-top:1rem !important}
.poll-weiget .vs-photo,
.poll-weiget .second .vs-photo{width:90px !important; height:70px !important; background-color:#fff}
.poll-weiget .vs-text,
.poll-weiget .second .vs-text{display:block; padding:.6rem 0 0 0}
.poll-weiget .poll-radio input[type=checkbox]+label, 
.poll-weiget .poll-radio input[type=radio]+label{float:none}
.poll-weiget .poll-radio.second input[type=checkbox]+label, 
.poll-weiget .poll-radio.second input[type=radio]+label{float:none}
.poll-weiget .poll-radio .vs-text .summary strong{float:none; margin:0}
.poll-weiget .poll-radio.select-radio{overflow:hidden}
.poll-weiget .poll-radio.select-radio .vs-photo{margin:0 1rem 1rem 0; float:left}
.poll-weiget .poll-radio.select-radio .vs-photo + .vs-text{float:left; width:calc(100% - 106px)}
.poll-weiget .poll-radio.select-radio .vs-text{float:left; width:100%; padding:0 0 .8rem 0 !important}
.poll-weiget .poll-radio.select-radio .summary{display:block !important}
.poll-weiget .poll-radio.select-radio label{float:left !important}
.poll-weiget .poll-radio.select-radio strong{float:left !important; margin-left:5px !important; width:calc(100% - 30px); line-height:1.3 !important}
.poll-weiget .poll-view-msg{padding:0 0 1rem 0 !important; font-size:.9rem !important; line-height:1.5}

/* 위젯 노출형 poll-weiget */
.poll-weiget.poll{}
.poll-weiget.poll-column .poll-radio{}

/* 위젯 링크형 poll-weiget poll-colunm */
.poll-weiget.poll-columns{text-align:center}
.poll-weiget.poll-columns .poll-link-header{padding:1rem}
.poll-weiget.poll-columns .poll-link-header .poll-view-state{font-size:.8rem; padding:0; margin:0 0 .8rem 0}
.poll-weiget.poll-columns .button-group{text-align:center}
.poll-weiget.poll-columns .poll-view-msg{padding:0 1rem}

/* 위젯 찬반형*/
.poll-weiget .poll-radio .vs-icons{padding:1.6rem 0 0 0 !important}

/* 위젯 문항형 */
.poll-weiget .select-text,
.poll-weiget.poll-columns .select-text{float:none !important; width:100% !important; overflow:hidden}
.poll-weiget.poll-columns .select-text .vs-photo{margin:0 1rem 1rem 0; float:left}
.poll-weiget.poll-columns .select-text .vs-photo + .vs-text{float:left; width:calc(100% - 106px)}
.poll-weiget.poll-columns .select-text .vs-text{float:left; width:100%; padding:0 0 .8rem 0 !important; padding:0 0 .4rem 0 !important; line-height:1}
.poll-weiget.poll-columns .select-text .vs-text strong{position:relative; padding-left:.5rem}
.poll-weiget.poll-columns .select-text .vs-text strong::after{content:''; position:absolute; top:.45rem; left:0; width:2px; height:2px; background:#bfbfbf}

@media screen and (max-width: 63.9375em) {
.poll-weiget .poll-radio.select-text,
.poll-weiget.poll-columns .poll-radio.select-text{float:none !important; width:100% !important}
}

@media screen and (max-width: 39.9375em) {
.type-select .vs-content{padding:1rem}
}

/* 관리자페이지 poll 문항선택형 */
#admin-content .poll-explain{display:inline-block; margin-left:1rem; color:#c00}
#admin-content .admin-poll-box{margin:0}
#admin-content .admin-poll-box li{margin-bottom:1rem; padding:1rem 2rem}
#admin-content .admin-poll-box li input[type=text]{font-size:1rem; font-weight:700}
#admin-content .admin-poll-box li .img-tool{display:inline-block; width:15%; margin:.5rem 0; padding:.6rem; background:rgba(0,0,0,.2); border-radius:5px}
#admin-content .admin-poll-box li .poll-image img{display:block}
#admin-content .admin-poll-box .input-group-button{text-align:right}
#admin-content .admin-poll-box li button{font-size:.9rem; font-weight:700}

/**********************************************
note : 신경훈 설문조사 pollVoteForm, pollResult, 위젯까지 연동되어있으니 잘확인 하고 작업해주세요
노출형은 위젯에서 투표가능, 링크형은 위젯에서 투표불가.
**********************************************/

/* 신경훈 / 1135899 / 20220216 */
.poll-view .poll-view-header{padding-bottom:0}
.poll-view .poll-view-header .poll-view-state{display:none}

.social-group.poll-page{margin:1.5rem 0; text-align:center}


/* 임희은 / 1131299 / 20220127 */
@media screen and (max-width: 39.9375em) {
	.custom-vs.poll-columns .poll-link-header .poll-view-state {padding:5px;}
	.custom-vs.poll-columns .poll-link-header .poll-view-state .state-val {color:#fff;}
	.custom-vs.poll-view .poll-view-content .poll-view-msg {display:none;}
}



.user-address .down-text {margin-top:10px; padding:.5rem; background-color:#777;}